@charset "utf-8";
/* CSS Document */

/* siteOuterWrapper
--------------------------------------------------------------*/
#siteContainer{
	width:930px;
	margin:0 auto;
	padding-top:30px;}

/* siteHeader: includes menu
--------------------------------------------------------------*/
#siteHeader{}

#siteHeader img.logo{
	float:left;}

#siteHeader q{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	color:#195072;
	text-transform:uppercase;
	text-align:center;
	line-height:1;
	float:left;
	width:350px;
	margin-left:15px;
	padding:0;}

#siteHeader p.visitscotland{
	width:200px;
	float:right;
	text-align:center;
	margin:0;
}

p.facebook {
    float: right;
    margin-top: 10px;
}

#siteHeader p img{
	margin:2px 5px 0 5px;}

#menuAndSearchContainer{
	position:relative;
	z-index:2;
	background:#195072 url(/images/menu-bkgnd.gif) repeat-x center;
	margin-top:20px;
	padding:0 10px 0 0;
	float:left;
	width:920px;}

#menuAndSearchContainer .scottishLabel{
	position:absolute;
	left:420px;
	top:-20px;}

#nav{
	float:left;
	margin:0;}

#nav li{
	float:left;
	list-style:none;}

#nav li a{
	display:block;
	color:#fff;
	padding:8px 15px;
	font-size:13px;
	text-decoration:none;}

#nav ul li a{
	padding:2px 15px;}

#nav li a:hover, #nav li a.active{
	background:url(/images/menu-hover-trans.png);}

#siteHeaderSearch{
	text-align:right;
	float:right;
	padding:8px 10px;
	color:#fff;}

#siteHeaderSearch .keywords{
	margin:0 5px;
	width:110px;}

#siteHeaderSearch .submit{
	position:relative;
	top:2px;}

/* masthead
--------------------------------------------------------------*/
#masthead{
	width:100%;
	float:left;
	margin-top:15px;}

/* panels
--------------------------------------------------------------*/
.featurePanel{
	position:relative;
	border:1px solid #d7d7d7;
	background:#fff;
	padding:8px 8px 5px 8px;}

.featurePanel.nextEvent h2{
	text-transform:uppercase;
	color:#d9311d;
	margin-bottom:10px;
	line-height:1;}

.featurePanel.nextEvent img.bookHere{}

.featurePanel.worldwideEvents h2{
	text-transform:uppercase;
	color:#d9311d;}

#map{
	position:relative;
	width:407px;
	height:196px;}

#map ul{
	position:absolute;
	margin:0;
	padding:0;
	list-style:none;}

#map ul a{
	position:absolute;
	width:4px;
	height:4px;
	border:1px solid #fff;
	display:block;
	background:#195072;
	text-indent:-1000em;}
	
#map .Canada a{
	top:50px;
	left:50px;}
	
#map .USA a{
	top:65px;
	left:80px;}
	
#map .Cyprus a {
	top: 78px;
	left: 230px;
}
#map .Serbia a {
	top: 59px;
	left: 225px;
}
#map .LaReunion a {
	top:150px;
	left:265px;
}
#map .Ireland a{
	top:48px;
	left:188px;}
	
#map .England a{
	top:50px;
	left:195px;}
	
#map .France a{
	top:55px;
	left:195px;}
	
#map .Spain a{
	top:66px;
	left:189px;}
	
#map .Holland a{
	top:53px;
	left:207px;}
	
#map .Belgium a{
	top:54px;
	left:202px;}
	
#map .SouthAfrica a{
	top:150px;
	left:225px;}
	
#map .Russia a{
	top:40px;
	left:260px;}
	
#map .China a{
	top:55px;
	left:355px;}
	
#map .India a{
	top:100px;
	left:295px;}

#map .Israel a{
	top:82px;
	left:240px;}
	
#map .Singapore a{
	top:115px;
	left:323px;}
	
#map .Japan a{
	top:75px;
	left:375px;}
	
#map .Taiwan a{
	top:94px;
	left:352px;}
	
#map .Australia a{
	top:160px;
	left:375px;}

.tooltip {
	display:none;
	background:#195072 url(/images/menu-bkgnd.gif) repeat-x center;
	border:1px solid #fff;
	color:#fff;
	padding:3px 6px;
	font-size:13px;
	-moz-box-shadow: 2px 2px 11px #666;
	-webkit-box-shadow: 2px 2px 11px #666}

.winTrip{
	position:absolute;
	top:80px;
	left:-50px;}

.featurePanel.worldwideEvents div.calendar{
	width:95px;
	height:90px;
	background:#f6f6f6 url(/images/icon-calendar-large.gif) no-repeat center 10px;
	position:absolute;
	left:0;
	bottom:0;
	cursor:pointer;}

.featurePanel.worldwideEvents div.calendar a{
	display:block;
	width:100%;
	text-align:center;
	text-decoration:none;
	font-size:10px;
	position:absolute;
	bottom:3px;}

.featurePanel.worldwideEvents div.calendar a:hover{
	text-decoration:underline;}

.featurePanel.worldwideEvents div.date{
	position:absolute;
	top:10px;
	left:24px;
	width:45px;
	height:53px;}

.featurePanel.worldwideEvents div.date .month{
	display:block;
	margin-top:3px;
	text-align:center;
	color:#fff;
	font-weight:bold;}

.featurePanel.worldwideEvents div.date .day{
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:16px;}

.shadowBottomLeft{
	background:url(/images/shadow-left.gif) no-repeat left bottom;}

.shadowBottomRight{
	padding-bottom:3px;
	background:url(/images/shadow-right.gif) no-repeat right bottom;}

.standardPanel{
	float:left;
	width:244px;
	height:18.5em;
	position:relative;
	border-left:1px solid #d7d7d7;
	padding-left:5px;
	margin-left:5px;}

.bottomPanel{
	float:left;
	width:181px;
	height:16em;
	background:#e5f4fe;
	margin-left:10px;}

.bottomPanel p{
	margin:0 5px;
	font-size:11px;}

.bottomPanel img{
	margin:5px auto;
	display:block;}

.bottomPanel.testimonials q{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#494949;}

.pnlNewsletterSignup{
	/*background:url(/images/pnl-signup-bkgnd.jpg) no-repeat right bottom;*/
	margin-left:0;
	padding-left:0px;
	border-left:none;}

.pnlNewsletterSignup ul.errors{
	color:#FF0000;
	list-style: none;
	padding: 0;
	margin: 0;}
.newsletterThanks {
    color:#468D3F;
    background-color:#E1FFD1;
    border:1px solid #C5F8AC;
    padding:5px;}
.newsletterThanks p {
    margin:0 0 5px 0;
    padding:0;}
    
.pnlNewsletterSignup form{
	margin-left:5px;}

.pnlNewsletterSignup form input.textInput{
	margin-bottom:5px;
	padding:2px;
	width:155px;}

.pnlWhiskyLuxe{
	border-left:1px solid #d7d7d7;
	padding-left:5px;
	margin-left:5px;
	background:url(/images/pnl-whisky-luxe-glass.jpg) no-repeat right center;}

.pnlWhiskyMag{
	border-left:1px solid #d7d7d7;
	padding-left:5px;
	margin-left:5px;}

.pnlWhiskyMag img{
	position:absolute;
	right:0;
	bottom:0;}

/* ticketTicker - homepage ticker
--------------------------------------------------------------*/
#ticketTickerContainer{
	width:100%;
	float:left;
	margin-top:5px;
	background:url(/images/ticker-shadow.gif) no-repeat center bottom;
	padding-bottom:5px;
	}

#ticketTickerContainer h1{
	text-transform:uppercase;
	color:#d9311d;
	margin-left:15px;}

.ticker{
	float: left;
	margin:0;
	background:#eaeaea;
	width: 860px;
	height: 86px;
	overflow: hidden;
	position: relative;}

.ticker li{
	float:left;
	list-style:none;
	height: 86px;
	width:215px;
}

.ticker div.event{
	position:relative;
	width:205px;
	padding:10px;
	border-left:1px solid #ccc;
}

.ticker .location{
	display:block;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#195072;}

.ticker .date{
	display:block;
	font-weight:bold;}

.ticker .bookTickets{
	display:inline-block;
	margin-top:3px;
	padding:2px 5px;
	color:#fff;
	text-decoration:none;
	background:#ea1200 url(/images/btn-bkgnd.gif) repeat-x left bottom;}

.ticker .thumb{
	position:absolute;
	right:10px;
	top:10px;
	width:75px;
	height:65px;
	background:no-repeat center center;
}
#tickerLeft {
	position: absolute;
	float: left;
	background: url('/images/tickerLeft.gif') no-repeat;
	width: 15px;
	height: 86px;
	z-index: 100;
	top: 0;
	margin-left: -15px;
	cursor: pointer;
}
#tickerRight {
	position: absolute;
	float: left;
	background: url('/images/tickerRight.gif') no-repeat;
	width: 15px;
	height: 86px;
	z-index: 100;
	top: 0;
	right:-15px;
	cursor: pointer;
}
/* mainContent
--------------------------------------------------------------*/
#mainContent{
	clear:both;
	width:930px;
	margin-top:10px;}

#mainContent h1, #mainContent h2, #mainContent h3, #mainContent h4, #mainContent h5, #mainContent h6{
	color:#fff;
	background:#195072;
	padding:1px 5px;
	margin-bottom:0.6em;}

#mainContent h1 a, #mainContent h2 a, #mainContent h3 a, #mainContent h4 a, #mainContent h5 a, #mainContent h6 a{
	color:#fff;
	text-decoration:none;}

#mainContent h1{
	font-size:1.5em;}

#mainContent p{
	padding:0 5px;}

/* mainContent nested columns
--------------------------------------------------------------*/
#content{
	width:756px;
	float:left;
	border-left:1px solid #d7d7d7;
	padding-left:5px;}

#supportCol{
	width:244px;
	float:left;}

#mainCol{
	width:500px;
	float:left;
	border-left:1px solid #d7d7d7;
	padding-left:5px;
	margin-left:5px;}
	
#fullWidthCol {
	width: 754px;
	float: left;
	border-left:1px solid #d7d7d7;
	padding-left:5px;
}

#adCol{
	width:160px;
	float:right;}

.formButton{
	display:inline-block;
	margin-top:3px;
	padding:3px;
	color:#fff;
	text-decoration:none;
	border:none;
	cursor:pointer;
	background:#ea1200 url(/images/btn-bkgnd.gif) repeat-x left bottom;}

/* footer
--------------------------------------------------------------*/
#footer{
	clear:both;
	float:left;
	width:930px;
	margin-top:10px;
	padding:10px 0;
	border-top:4px solid #bf2e1a;}

#footer h4{
	font-family:Arial, Helvetica, sans-serif;}

#footerEvents {
	border-top:1px solid #d7d7d7;
	border-bottom:1px solid #d7d7d7;
}

#footer ul{
	width:155px;
	float:left;
	padding:10px 0;
	margin: 0;
	list-style: none;
}

#footer a{
	text-decoration:none;
	color:#716f6f;}

#footer a:hover{
	text-decoration:underline;}
	
/* product page
--------------------------------------------------------------*/

.eventTickets ul {
	padding: 0;
	margin: 0;
}
.eventTickets ul li {
	list-style: none;
	float: left;
	width: 234px;
	padding: 5px 0 5px 5px;
}
.eventTickets ul li.even {
	background: #d4dee4;
}
.eventTickets ul li p {
	float: left;
	width: 140px;
}
.bookNow {
	float: right;
	margin: 10px 10px 0 0;
}

.optionsForm input.bookNow{
	width:70px;}

.productGallery ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.soldOut {
	float: right;
	width: 60px;
	display: inline-block;
	margin: 10px 10px 0 0;
	padding: 3px;
	color: #fff;
	text-decoration: none;
	border: none;
	cursor: pointer;
	background-image: url(/images/btn-bkgnd-out.gif);
	background-repeat: repeat-x;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	cursor: help;
}

#exhibitorsList {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 244px;
}
/* basket
--------------------------------------------------------------*/
div.aboveBasket{
	padding:0 0 10px 0;
	text-align:right;
	width:100%;
	border-bottom:1px dotted #ccc;}
.aboveBasket a {
	color: #fff;
	text-decoration: none;
}
a.checkout {
	color: #fff;
	text-decoration: none;
}
h1.basketHeader { margin-top: 15px;}
table.basket .delete a { color: #fff; text-decoration: none; }
table.basket{
	width:100%;
	margin:10px 0 25px 0;}

table.basket thead tr{
	background:#195072;} /* url(/images/formButton-grad-pink.gif) repeat-x left top */

table.basket th{
	font-size:1.1em;
	color:#fff;
	text-align:left;}

table.basket th{
	padding:3px 0;}

table.basket td{
	padding:5px 0;}

table.basket tr.productRow td{
	border-bottom:1px dotted #ccc;
	padding-top:10px;
	padding-bottom:10px;}

table.basket th.delete{
	width:100px;}

table.basket th.unit{
	width:150px;}

table.basket th.qty,
table.basket td.delete,
table.basket td.qty{
	width:50px;}

table.basket th.price,
table.basket th.total,
table.basket td.price,
table.basket td.total{
	text-align:right;}

table.basket th.price,
table.basket td.price{
	width:200px;}

table.basket th.total,
table.basket td.total{
	width:100px;}

table.basket th.product,
table.basket td.product{
	width:520px;}

table.basket th.total, table.basket td.total{
	padding-right:10px;}

table.basket td.delete{
	text-align:center;}

table.basket td.qty input{
	width:2.5em;
	border:1px solid #ccc;
	padding:1px;}

table.basket td.product img{
	width:50px;
	display:block;
	float:left;
	margin-right:10px;}

table.basket td.product .formButtonGreen{
	margin-top:5px;}

table.basket tr.promoCode td{
	vertical-align:bottom;}

table.basket tr.promoCode h4{
	margin-top:10px;}

table.basket td.delivery{
	text-align:right;
	padding:25px 10px 0 0;}

table.basket tr.addonsRow td{
	border-bottom:1px dotted #ccc;}

table.basket tr.addonsRow p.intro{
	font-size:1.2em;}

tr.addonsRow h3 a{
	text-decoration:none;}

tr.addonsRow .accessories{}

tr.addonsRow ul.accessoriesList{
	margin:0;
	list-style:none;}
	
tr.addonsRow ul.accessoriesList li{
	width:250px;
	float:left;}

tr.addonsRow ul.accessoriesList li a.prodImage{
	display:block;
	width:125px;}

tr.addonsRow ul.accessoriesList li a.prodImage img{
	border:1px solid #ccc;
	margin:10px 0;
	display:block;}

div.promoCode{
	clear:both;
	float:left;
	padding:10px 45px 10px 45px;
	margin-top:10px;}

div.promoCode p{
	white-space:nowrap;
	margin:0;}

div.promoCode.success{
	color:#468d3f;
	background:#e1ffd1 url(/images/promo-success.gif) no-repeat 10px center;
	border:1px solid #c5f8ac;}

div.promoCode.fail{
	color:#ee7b61;
	background:#f8e5e5 url(/images/promo-fail.gif) no-repeat 10px center;
	border:1px solid #ee7b61;}

/* customerForm
--------------------------------------------------------------*/

h1.competitionH1 {/* + sweepstake */
	background-color: #d9311d !important;
}

.competition {/* + sweepstake */
	width: 100%;
	background-color: #ffffff;
	border: 1px solid #d3d3d3;
}

.login, .address, .gateway, .competition {/* + sweepstake */
	clear:both;
	overflow:hidden;
	margin:15px 0;}
	
.login label, .address label, .competition label {/* + sweepstake */
	width:12em;
}

.competition .wideLbl {/* + sweepstake */
	width:35em;
	padding-left: 10px !important;
}

.stronger {/* + sweepstake */
	font-weight: bold;
}

.largeTxt {/* + sweepstake */
	font-size: large;
}

.medTxt {/* + sweepstake */
	font-size: medium;
}

.leftHandBorder {/* + sweepstake */
	border-left: 1px solid #d3d3d3;
}

.maxHeight {/* + sweepstake */
	height: 100%;
}

.login h2, .address h2, .gateway h2, .competition h2 {/* + sweepstake */
	font-size:1.3em;
	line-height:1.6;
	margin:0 0 10px 0;}

.competition .subcompetition {/* + sweepstake */
	background-color: #ededed;
	margin: 5px 5px 5px 5px;
}

.competition fieldset {/* + sweepstake */
	margin: 2px 2px 2px 2px;
}

.competitionBlue {/* + sweepstake */
	color: #185e82;
}

.competition .customerForm input.formButton {
	clear: both;
	margin-top: 15px;
	margin-left: 70%;
	margin-right: auto;
}

div.newsletterOptIn{
	clear:both;
	overflow:hidden;
	padding-top:15px;}

div.newsletterOptIn input{
	float:none;
	margin:0;}

.customerLogin{
	float:left;
	width:405px;
	margin-right:20px;
	background:#195072;
	padding:15px;
	color:#fff;}

.customerLogin h2, .customerRegister h2{
	font-size:1.7em;}
.customerLogin h2 { color: #fff;}
.customerLogin a{
	color:#fff;}

.customerRegister{
	float:left;
	width:405px;
	background:#f3f3f3;
	padding:15px;}

.customerForm legend{
	font-size:1.3em;
	margin:0 0 10px 0;
	color:#195072;}

.customerForm label{
	display:block;
	float:left;}

.customerForm .errors{
	clear:left;
	width:auto;
	color:#ee7b61;
	margin:0;
	padding:2px 5px 2px 35px;
	background:#f8e5e5 url(/images/promo-fail.gif) no-repeat 10px center;
	border:1px solid #ee7b61;
	white-space:nowrap;
	list-style:none;}

.customerForm label span{
	color:red;}

.customerForm input, .customerForm select, .customerForm textarea{
	float:left;
	padding:2px 3px;
	margin-bottom:10px;}

.customerForm input.formButtonGreen{
	clear:both;
	margin-top:10px;}

.customerForm br{
	clear:left;}
	
.infoNotice{
	overflow:hidden;
	padding:10px;
	margin-bottom:20px;
	color:#468d3f;
	background:#e1ffd1;
	border:1px solid #c5f8ac;}

.infoNoticeAlert{
	overflow:hidden;
	padding:10px 10px 10px 55px;
	margin-bottom:20px;
	color:#000;
	background:#ffc url(/images/icon-alert.gif) no-repeat 15px center;
	border:1px solid #fdc151;}

.previousAddress{
	overflow:hidden;
	background:#f7f7f7;
	border:1px solid #e7e7e8;
	padding:10px 20px;
	margin:0 0 10px 0;
	list-style:none;}

.previousAddress li{
	border-bottom:1px solid #e7e7e8;
	overflow:hidden;
	padding:5px 0;}

.previousAddress input{
	margin:3px 0 0 0;
	padding:0;
	clear:left;}

.previousAddress span{
	display:block;
	float:left;
	margin:0 0 0 10px;
	padding:0;
	width:315px;}

.gatewayForm{
	width:100%;
	text-align:center;
	margin:25px 0 15px 0;}

.screenshot{
	float:left;
	margin:15px 0 25px 75px;}

/* category Listings */
.fromToDate {
	color: #d4331e;
	font-size: 1.4em;
	margin-left: 5px;
}
.fromToDate sup {
	font-size: 0.7em;
}
img.productImage {
	float: left;
	margin:0 10px 10px 0;
}

h2.country {
	background-color: #d82715 !important;
}
.countryItem { 
	margin-top: 10px;
	padding: 5px;
	border-bottom: 1px solid #d8d8d8;
	overflow:hidden;
}
.countryDesc { float: left; }
.countryItem h3 {
	color: #386d8e !important;
	background: none !important;
	font-size: 1.8em;
	margin-left: 5px;
	font-family: Arial, sans-serif;
	margin-bottom: 0 !important;
}
.countryItem h3 a {
    color: #386d8e !important;
    font-size: 0.8em; }
.countryItem h3 a:hover {	text-decoration: underline !important; }

.countryItem a.formButton { color: #fff; text-decoration: none; float: right; }

.archiveCountryItem { margin-bottom: 20px;}
/* news articles */
h1.news {
	background-color: #d82715 !important;
}
.newsArticle img {
/* float: right; */
}

/* contact us */
#teamList, #countryContactList {
	list-style: none;
	float: left;
	margin: 0;
}

#teamList li, #countryContactList li {
	width: 228px;
	padding: 10px;
	float: left;
	border-bottom: #d8d8d8 1px solid;
	height: 160px;
}
#countryContactList li {
height: auto;
border-bottom: none;}

.teamInfo img {
	float: left;
}

.teamInfo span, .teamInfo p {
	float: left;
}
.teamInfo span {
	font-size: 1.1em !important;
	padding-left: 10px;
	margin-bottom:10px;
	height: 25px !important;
}
.teamInfo p {
	padding-left: 10px !important;
	font-size:0.9em !important;
}

#teamList li span {
	color: #195072;
	font-size: 1.4em;
	height: 50px;
	display: block;
}
.teamInfo {
	float:left;
	margin-bottom:20px;
}

#countryContactList span {
	color: #d82715;
	text-transform: uppercase;
	font-size: 1.5em;
	font-weight:bold;
	font-family: Georgia,"Times New Roman",Times,serif;
}
#countryContactList p.cities {
color: #195072;
font-size: 1.3em;
padding: 0;
}
#countryContactList p {
	font-size:0.9em;
	padding: 0;
}

.customerForm {
	padding: 10px;
}
/* Exhibitors &amp; Sponsors */
.threeCol {
	float: left;
	width: 228px;
	padding: 10px;
	line-height: 1.8em;
}

/*
mini basket
*/
#miniBasket {
	float: right;
	width: 160px;
	background: #E5F4FE;
	margin-bottom: 10px;
}
#miniBasket span.header {
	height: 30px;
	display: block;
	background: url('/images/basketHeader.gif') no-repeat;
	color: #fff;
	font-family: Georgia,"Times New Roman",Times,serif;
	padding: 2px 5px 0 10px;
	font-size: 1.2em;
}
#miniBasket p {
	padding: 10px 0 0 10px;
	margin-bottom: 0;
	color: #527c95;
}
#miniBasket p span {
	color: #195072;
	margin-left: 15px;
}

.featuredEventImage {
    float: left;
    margin:0 0 5px 5px;
}

.moreInfoBtn {
	/*display:none;*/
width:70px;height:23px;
/*background:#195072;*/
margin-right: 10px;float:right;}
.moreInfoBtn a {color:#fff;text-decoration:none;}

.moreInfo{
	display:inline-block;
	margin-top:3px;
	width: 70px;height:23px;
	line-height:23px;text-align:center;
	/*padding:3px;*/
	color:#fff;
	text-decoration:none;
	border:none;
	cursor:pointer;
	background: url(/images/moreInfo.jpg) repeat;}